Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 08:04:40 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C zeeshan naqash                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zeeshan naqash Bot:  Hi Zeeshan Naqash ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9640777789 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569158268            11:44 AM, 15th Mar                     zeeshan naqash                    hello?           11:46 AM, 15th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:46 AM, 15th Mar                     zeeshan naqash                    i had placed an order           11:47 AM, 15th Mar                     zeeshan naqash                    9640777789 on 9 march           11:47 AM, 15th Mar                   Mohammad                   this is the order number 9640777789 ?           11:47 AM, 15th Mar                   Mohammad                   Please allow me to check it for you.            11:47 AM, 15th Mar                     zeeshan naqash                    click and collect order           11:47 AM, 15th Mar                   Mohammad                   your order is arrived at pick up location           11:47 AM, 15th Mar                     zeeshan naqash                    VALIDATION CODE: 509534 Parcel Number: #LM372827148 Your parcel is waiting for you at your local shop! At 15/03/2021 it will be returned to SHOEMART INTERNATIONAL Don't forget to collect it from Swiss Mart Supermarket, Al Qurm Compound, Al Quaram, Abu Dhabi. Location Map: https://goo.gl/maps/Yxn2t3cuKuk  Shop Timing: Sun-Sat: 7:00-22:00 ((For any inquiries please call: +97145571774))           11:48 AM, 15th Mar                   Mohammad                   We request you to kindly visit the pick up location for collection           11:48 AM, 15th Mar                     zeeshan naqash                    this message i received from this FODEL service           11:48 AM, 15th Mar                     zeeshan naqash                    click the location map please and see where it is take you           11:48 AM, 15th Mar                     zeeshan naqash                    i am very much surprised how come they are so dumb to send a location to nowhere           11:48 AM, 15th Mar                     zeeshan naqash                    look i did my best to find this place but i couldnt           11:48 AM, 15th Mar                     zeeshan naqash                    i reached them on call and they said someone will call you back           11:49 AM, 15th Mar                     zeeshan naqash                    never received any callback           11:49 AM, 15th Mar                     zeeshan naqash                    i want this order to be store pick up for me           11:49 AM, 15th Mar                   Mohammad                   this is the location           11:49 AM, 15th Mar                   Mohammad                   you can visit now it is ready for collection           11:50 AM, 15th Mar                     zeeshan naqash                    i will not           11:50 AM, 15th Mar                     zeeshan naqash                    i have wasted my 2 hours           11:50 AM, 15th Mar                     zeeshan naqash                    i registered my complaint with you twice           11:50 AM, 15th Mar                     zeeshan naqash                    i want this order to be in store           11:50 AM, 15th Mar                   Mohammad                   We apologies for the inconvenience you faced           11:50 AM, 15th Mar                     zeeshan naqash                    if you dont consider customer's time precious please close this service of click and collect           11:51 AM, 15th Mar                   Mohammad                   We can understand your frustration but please understand that as your order was placed on collection mode           11:51 AM, 15th Mar                   Mohammad                   you need to visit the collection point           11:51 AM, 15th Mar                   Mohammad                   be assure it is now available for collection           11:51 AM, 15th Mar                     zeeshan naqash                    i gave you my option           11:51 AM, 15th Mar                     zeeshan naqash                    or else just cancel the order           11:52 AM, 15th Mar                     zeeshan naqash                    i dont want to visit this unknown location           11:52 AM, 15th Mar                   Mohammad                   I can assure you this won't be happen again           11:52 AM, 15th Mar                     zeeshan naqash                    fool me once shame on my fool me twice shame on you           11:52 AM, 15th Mar                     zeeshan naqash                    sorry i am being very harsh           11:52 AM, 15th Mar                     zeeshan naqash                    i complained this issue 2 days backa           11:52 AM, 15th Mar                     zeeshan naqash                    nd the agent assured me           11:53 AM, 15th Mar                     zeeshan naqash                    that i will be getting this order in store           11:53 AM, 15th Mar                   Mohammad                   I can understand this very well you are not happy with it           11:53 AM, 15th Mar                     zeeshan naqash                    i am very muchhhhhhhhh frustrated           11:53 AM, 15th Mar                   Mohammad                   We accept our mistake and we are really very sorry           11:53 AM, 15th Mar                     zeeshan naqash                    angry to be honest           11:53 AM, 15th Mar                     zeeshan naqash                    imagine your customer goes to a place where he sees only residential villas           11:54 AM, 15th Mar                   Mohammad                   But please I request you to once visit the location and you will surely get the order           11:54 AM, 15th Mar                     zeeshan naqash                    Mr Mohammad           11:54 AM, 15th Mar                     zeeshan naqash                    i am out of Abu Dhabi           11:54 AM, 15th Mar                     zeeshan naqash                    in western region now           11:54 AM, 15th Mar                     zeeshan naqash                    i want this order in store so my wife ccan go           11:54 AM, 15th Mar                     zeeshan naqash                    and pick from delma mall branch           11:55 AM, 15th Mar                   Mohammad                   We are sorry for this time but order is placed and already delivered to the collection point and we are not authorized to change the location of the order.           11:56 AM, 15th Mar                     zeeshan naqash                    ok cancel it           11:57 AM, 15th Mar                     zeeshan naqash                    refund my money at your earliest           11:57 AM, 15th Mar                     zeeshan naqash                    to hell with this awful service           11:57 AM, 15th Mar                     zeeshan naqash                    ????           11:59 AM, 15th Mar                   Mohammad                   We sincerely apologize but we are unable to make any changes for this time.           11:59 AM, 15th Mar                     zeeshan naqash                    whattttttt on earth is happening?           11:59 AM, 15th Mar                     zeeshan naqash                    so my money is stuck with you?????           11:59 AM, 15th Mar                     zeeshan naqash                    till doomsday?           12:00 PM, 15th Mar                   Mohammad                   As per the status, the order is already at pick up point for collection and will be available for collection for 5 days from the confirmation email received to collect.  The order will be automatically canceled if not collected within 5 days and the amount will be reversed after 4-15 days.             12:01 PM, 15th Mar                     zeeshan naqash                    ok           12:02 PM, 15th Mar                     zeeshan naqash                    that's all           12:02 PM, 15th Mar                   Mohammad                   Please accept our sincere apologies once more.           12:02 PM, 15th Mar                   Mohammad                   Is there anything else I can help ?           12:02 PM, 15th Mar                     zeeshan naqash                    your couldnt help me with one issue           12:02 PM, 15th Mar                     zeeshan naqash                    what else you can help me with           12:02 PM, 15th Mar                     zeeshan naqash                    goodbye           12:02 PM, 15th Mar                   Mohammad                   ok sure           12:03 PM, 15th Mar                   Mohammad                   we will do the cancellation on priority.           12:04 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248474